"IDS_ACCESS_ACCESSCONTROL_CAPTION" = "Control de acceso";
"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "Confirmación de control de acceso";
"IDS_ACCESS_CONFIRMDIRCHANGE" = "Su asociado desea intercambiar las direcciones para ver su pantalla.\r\n¿Desea que su asociado vea su pantalla?";
"IDS_ACCESS_CONFIRMFOR" = "Confirmar acceso para ";
"IDS_ACCESS_NOCONFIRMATION_FORREMOTECONTROL" = "Su asociado no ha confirmado su solicitud de control remoto";
"IDS_ACCESS_NOCONFIRMATION_PRINTONMYPRINTER_SERVER" = "Su socio no ha aceptado la solicitud de activar la función de impresión de TeamViewer.";
"IDS_ACCESS_NOCONFIRMATION_TOCHANGESIDES" = "Su asociado no ha confirmado su solicitud de cambiar de sentido";
"IDS_ACCESS_NOCONFIRMATION_TODISABLEINPUT" = "Su asociado no ha confirmado su solicitud de deshabilitar la entrada remota";
"IDS_ACCESS_WAITFORCONFIRMATION" = "Espere a que su asociado confirme la solicitud.\r\nSi su asociado no responde, la solicitud expirará automáticamente.";
"IDS_ACTIVE_MONITOR" = "Monitor activo";
"IDS_ACTIVITY_DISPLAYPARAMS" = "Inicializando parámetros de visualización";
"IDS_ACTIVITY_INITAUDIO" = "Inicializando características de sesión";
"IDS_ACTIVITY_INITSESSION" = "Iniciando sesión";
"IDS_ACTIVITY_PARTICIPANTMANAGER" = "Sincronización de participantes";
"IDS_ACTIVITY_RECONNECTING" = "Conexión perdida, volviendo a conectar...";
"IDS_ASK_RC_ACCESS" = "Solicitar acceso total de control remoto";
"IDS_BLACKSCREEN_DISABLED_ACCESSIBILITY_NOT_SET" = "Otorgue permisos de accesibilidad a la app de TeamViewer en el dispositivo remoto para utilizar la función de black screen.";
"IDS_BLACKSCREEN_DISABLED_NO_SERVICE_RUNNING" = "Seleccione «Iniciar TeamViewer con el sistema» en la app remota de TeamViewer para usar la función de black screen.";
"IDS_BUTTON_END_REMOTECONTROL" = "Terminar sesión";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "Abandonar sesión";
"IDS_CAD" = "Enviar Ctrl + Alt + Supr";
"IDS_CANCEL" = "Cancelar";
"IDS_CHAT" = "Chat";
"IDS_CLIENTTOOLBAR_DASHBOARD" = "Inicio";
"IDS_CLIENTTOOLBAR_DASHBOARD_TOOLTIP_DISABLED" = "Para acceder al panel de información, tiene que iniciar sesión en el dispositivo de su asociado";
"IDS_CLIENTTOOLBAR_DISABLEREMOTEINPUT" = "Deshabilitar entrada remota";
"IDS_CLIENTTOOLBAR_QUICKSTEPS" = "QuickSteps";
"IDS_CLIENTTOOLBAR_REMOTEPRINT" = "Activar la función de impresión de TeamViewer";
"IDS_CLIENTTOOLBAR_SCRIPTS" = "Scripts";
"IDS_CLIENTTOOLBAR_SHOWBLACKSCREEN" = "Mostrar pantalla negra";
"IDS_CLIPBOARD" = "Portapapeles";
"IDS_CLIPBOARD_GET" = "Obtener portapapeles";
"IDS_CLIPBOARD_SEND" = "Enviar portapapeles";
"IDS_CLIPBOARD_SYNC" = "Usar portapapeles compartido";
"IDS_CLIPBOARD_TRANSFER_RUNNING_SWITCH_SIDE" = "Se está efectuando una transferencia desde el portapapeles.\r\nInterrumpa la transferencia desde el portapapeles para cambiar de sentido con su asociado.";
"IDS_COLLAB_DIALOG_END_REMOTECONTROL_FOR_EVERYONE" = "¿Seguro que desea terminar la sesión para todos?";
"IDS_COLLAB_DIALOG_LEAVE_REMOTECONTROL" = "¿Seguro que desea abandonar la sesión?";
"IDS_CONNECTING_TO" = "Conectando con %1%...";
"IDS_CONNECTION_COMMENT" = "Observación";
"IDS_CTRL_ALT_DEL" = "Enviar Ctrl + Alt + Supr";
"IDS_DENY" = "Rechazar";
"IDS_DIRECTION_CHANGE_NOT_POSSIBLE_WITH_MULTIPLE_SUPPORTERS" = "No es posible cambiar de sentido cuando varios usuarios están en una sesión de forma simultánea.";
"IDS_ERROR" = "Error";
"IDS_FEEDBACK" = "Comentarios";
"IDS_FILETRANSFERISRUNNING" = "Se están transfiriendo archivos.\r\nAnule la transferencia de archivos para cambiar de sentido con su asociado.";
"IDS_FORCE_QUIT" = "Forzar salida";
"IDS_FS_TITLE" = "Cuadro de archivo";
"IDS_FTRANS" = "Transferencia de archivos";
"IDS_FT_FT_IS_RUNNING" = "Se están transfiriendo archivos. Al cerrar la conexión se anulará la transferencia de archivos. ¿Desea realmente cerrar la conexión?";
"IDS_FUNCTION_NOT_AVAILABLE" = "No se pudo ejecutar la función solicitada.";
"IDS_FUNCTION_NOT_AVAILABLE_NO_CONTROL_PERMISSION" = "En este momento no está autorizado para controlar el ordenador remoto.";
"IDS_FUNCTION_NOT_AVAILABLE_NO_SERVICE" = "El TeamViewer remoto no admite esta funcionalidad.\nnAsegúrese de que el TeamViewer remoto esté configurado para iniciarse junto al sistema.";
"IDS_FUNCTION_NOT_AVAILABLE_UNSUPPORTED" = "El TeamViewer remoto no admite esta función.";
"IDS_HOST_NODIALOG" = "No mostrar de nuevo este cuadro de diálogo.";
"IDS_INFORMATION" = "Información";
"IDS_INPUT_BLOCKER_DISABLED_ACCESSIBILITY_NOT_SET" = "Otorgue permisos de accesibilidad a la app de TeamViewer en el dispositivo remoto para deshabilitar la entrada remota.";
"IDS_INPUT_BLOCKER_DISABLED_NO_SERVICE_RUNNING" = "Seleccione «Iniciar TeamViewer con el sistema» en la app remota de TeamViewer para deshabilitar la entrada remota.";
"IDS_INSTANTSUPPORT_ONE_WAITING_ROOM" = "Sala de espera";
"IDS_INSTANT_SUPPORT_WAITING_ROOM_MESSAGE" = "Espere hasta que su asociado se conecte a la sesión.";
"IDS_INVITE_ADDITIONAL_PARTICIPANT_MENU" = "Invitar a más participantes...";
"IDS_INVITE_FOR_REMOTE_CONTROL_NOT_SUPPORTED_BY_SERVER" = "La versión de TeamViewer de su asociado no permite la invitación de más participantes.";
"IDS_LEAVE_STICKYNOTE" = "Dejar nota";
"IDS_LICENSEFEATURE_DLG_TEXT" = "La función que está usando no está incluida en su plan de TeamViewer.\n\nActualice su plan de TeamViewer para poder utilizar esta función. Si quiere evaluar esta función, póngase en contacto con nosotros mediante www.teamviewer.com";
"IDS_LICENSEFEATURE_DLG_TITLE" = "Se necesita un plan de TeamViewer superior";
"IDS_LOCKWORKSTATION" = "Bloquear";
"IDS_LOCKWORKSTATION_SESSIONEND" = "Bloquear al terminar la sesión";
"IDS_LOCK_WORKSTATION" = "Bloquear equipo";
"IDS_MENU_SEND_SYSTEM_KEY_COMBINATIONS" = "Enviar combinación de teclas del sistema";
"IDS_MULTI_MONITOR_INFORMATION_TEXT" = "El equipo remoto tiene varios monitores. Para mostrar ambos monitores o cambiar de un monitor a otro, seleccione \"Ver | Monitor activo\" en la barra de herramientas de control remoto";
"IDS_NOTIFY_CHAT_TITLE" = "Mensaje de %1%";
"IDS_NO_SHUTDOWN_PRIVILEGE" = "El usuario actual no está autorizado para reiniciar el ordenador.";
"IDS_NO_USER_LOGGED_IN" = "Se ha denegado el reinicio remoto. \r\nActualmente no hay ningún usuario con una sesión iniciada. Debe iniciar sesión antes de poder continuar. ";
"IDS_OK" = "Aceptar";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_DECLINE" = "Rechazar";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_JOIN" = "Unirse";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION_P1" = "Se trata de una sesión única. %1% no tendrá acceso a su dispositivo una vez finalizada la sesión.";
"IDS_ONEQS_SESSION_PROMPT_P1" = "%1% ha iniciado la sesión";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE" = "Antes de unirte, asegúrate de que se trata de alguien en quien confías.";
"IDS_ONEQS_SESSION_SUPPORTER_INFORMATION_BUTTON_TITLE" = "Información de especialista de soporte";
"IDS_ONEQS_SUPPORTER_INFORMATION_CANCEL_SESSION" = "Cancelar sesión";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECK_SUPPORTER_DATA" = "Comprobar especialista de soporte";
"IDS_OPEN_MONITOR_IN_WINDOW" = "Open Monitor in New Window";
"IDS_OPEN_MONITOR_P1" = "Open Monitor %1%";
"IDS_OPEN_MONITOR_P2" = "Open Monitor %1% (%2%)";
"IDS_PARTNER_HAS_OLD_VERSION_CAPTION" = "El asociado tiene una versión antigua de TeamViewer";
"IDS_PASTEBOARD_PROGRESS_TITLE" = "Copiando \"%1%\" a \"%2%\"";
"IDS_PASTEBOARD_PROGRESS_TOTAL_ESTIMATING" = "%1% de %2% - Calculando tiempo restante...";
"IDS_PASTEBOARD_PROGRESS_TOTAL_WITH_TIME" = "%1% de %2% - %3%";
"IDS_PASTEBOARD_PROGRESS_WINDOW_TITLE" = "Portapapeles de TeamViewer";
"IDS_PRESENTER_HANDOVER_CONFIRM" = "Confirmación de cambio de ponente";
"IDS_PRESENTER_HANDOVER_PARTNER_RESTRICTION_MEETING" = "Se ha denegado la asignación porque está organizando una reunión.";
"IDS_PRINTING_IS_RUNNING" = "Se está imprimiendo un documento. Interrumpa el trabajo de impresión para cambiar de sentido con su asociado.";
"IDS_PRINTING_IS_RUNNING_CLOSE" = "Se está imprimiendo un documento. ¿Seguro que desea cancelar?";
"IDS_PRINT_DIALOG_DOCUMENT_LABEL" = "Documento:";
"IDS_PRINT_DIALOG_NUMBER_OF_PAGES_LABEL" = "Páginas:";
"IDS_PRINT_DIALOG_OPTION_OPEN_DOCUMENT" = "Abrir documento";
"IDS_PRINT_DIALOG_OPTION_OPEN_SYSTEMPRINTING_WINDOW" = "Abrir el cuadro de diálogo de impresión";
"IDS_PRINT_DIALOG_OPTION_SELECT_PRINTER" = "Imprimir en";
"IDS_PRINT_DIALOG_STORE_CHOICE" = "No preguntarme de nuevo en esta sesión";
"IDS_PRINT_DIALOG_TITLE" = "Elija una acción";
"IDS_PRINT_DRIVER_INSTALLATION_OK" = "El controlador de impresión de TeamViewer se ha instalado correctamente.";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_CAPTION" = "Impresión desde TeamViewer";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_TEXT" = "El controlador de impresión de TeamViewer debe estar instalado para imprimir en remoto. ¿Desea instalar ahora el controlador de impresión?";
"IDS_PRINT_ERROR_ACTIVATION" = "Se ha producido un error al activar la impresión remota. Vuelva a intentarlo.";
"IDS_PRINT_ERROR_CLIENTOS_DOESNOT_SUPPORT_FEATURE" = "Su sistema operativo no admite la impresión remota.";
"IDS_PRINT_ERROR_DEACTIVATION" = "Se ha producido un error al desactivar la impresión remota. Vuelva a intentarlo.";
"IDS_PRINT_ERROR_DOCUMENTFORMAT_NEGOTIATION" = "No se cumplen los requisitos para una impresión remota.";
"IDS_PRINT_ERROR_PDF_READER_REQUIRED" = "Instale un lector de PDF para poder utilizar la impresión remota.";
"IDS_PRINT_ERROR_PRINT_DOCUMENT" = "Se ha producido un error al imprimir el documento. Vuelva a intentarlo.";
"IDS_PRINT_ERROR_RECEIVE_DOCUMENT" = "Se ha producido un error al recibir el documento. Vuelva a intentarlo.";
"IDS_PRINT_ERROR_SERVEROS_DOESNOT_SUPPORT_FEATURE" = "No hay soporte para la impresión remota en el sistema operativo remoto.";
"IDS_PRINT_ERROR_SERVEROS_HAS_UNSUPPORTED_TVPRODUCT" = "La impresión de TeamViewer no está disponible en este momento. Para usar esta función, asegúrese de que esté ejecutándose la versión completa o la versión Host de TeamViewer en el ordenador remoto.";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED" = "La función de impresión de TeamViewer solo se puede utilizar con un visor de XPS y un equipo Windows. Instale un visor de XPS y utilice esta aplicación para imprimir sus documentos.";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LEARN_MORE_BUTTON" = "Más información";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LINK" = "https://www.teamviewer.com/link/?url=713616";
"IDS_PRINT_NOTIFICATION_TRANSFER_FINISHED_P1" = "%1% recibido correctamente";
"IDS_PRINT_NOTIFICATION_TRANSFER_PROGRESS_P1" = "Receiving %1%";
"IDS_QUICKSTEPS_ACTIONERROR_EMPTY_PASSWORD_ON_SWITCHUSER" = "No se puede cambiar de usuario porque el usuario con sesión iniciada actualmente no tiene contraseña definida. En su lugar, use «Enviar Ctrl+Alt+Suprimir».";
"IDS_QUICKSTEPS_ACTIONERROR_FAILED" = "Fallo en la ejecución de la acción. Vuelva a intentarlo.";
"IDS_QUICKSTEPS_ACTIONERROR_REMOTEACCESSDENIED" = "No es posible ejecutar la acción a causa de los derechos que faltan.";
"IDS_QUICKSTEPS_ACTIONERROR_TIMEOUT" = "La acción ha caducado, inténtelo de nuevo.";
"IDS_QUICKSTEPS_ACTIONERROR_TV_RUNNING_IN_REMOTE_SESSION" = "No es posible cambiar los usuarios.";
"IDS_QUICKSTEPS_ERROR_TITLE" = "Error de QuickSteps";
"IDS_QUICKSTEPS_MENUOVERLAY_NOACCESS" = "Solicite el control remoto para ejecutar TeamViewer QuickSteps.";
"IDS_QUICKSTEPS_MENUOVERLAY_REMOTECLIENTOUTOFDATE" = "La versión de TeamViewer del cliente remoto no está actualizada. Realice una actualización remota para ahorrar tiempo usando TeamViewer QuickSteps.";
"IDS_QUICKSTEPS_MENUOVERLAY_USERLOGGEDOFF_OR_SESSIONLOCKED" = "Se ha cerrado la sesión del usuario en el sitio remoto. Inicie sesión en el lado remoto para usar QuickSteps.";
"IDS_QUICKSTEPS_TOOLTIP_ACTIONNOTSUPPORTEDYREMOTEOS" = "La acción no es compatible con el sistema operativo remoto.";
"IDS_QUICKSTEPS_TOOLTIP_NOSERVICE" = "El servicio no está instalado en el equipo remoto. Instale TeamViewer en el equipo remoto para ejecutar la acción.";
"IDS_QUICKSTEPS_TOOLTIP_NOTINSTALLED" = "Instale TeamViewer en el equipo remoto para ejecutar esta acción.";
"IDS_QUICKSTEPS_TOOLTIP_REMOTEACTIONNOACCESS" = "Sin acceso para la acción remota.";
"IDS_QUICKSTEP_OSX_ACTIVITYMANAGER" = "Monitor de actividad";
"IDS_QUICKSTEP_OSX_APPLICATIONS" = "Aplicaciones";
"IDS_QUICKSTEP_OSX_APPSTORE" = "App Store";
"IDS_QUICKSTEP_OSX_SECURITYPREFERENCES" = "Seguridad y privacidad";
"IDS_QUICKSTEP_OSX_SWITCHUSER" = "Ventana de inicio de sesión...";
"IDS_QUICKSTEP_OSX_SYSTEMPREFERENCES" = "Preferencias del sistema";
"IDS_QUICKSTEP_OSX_TERMINAL" = "Terminal";
"IDS_QUICKSTEP_OSX_USERANDGROUPS" = "Usuario y grupos";
"IDS_QUICKSTEP_WIN_COMMANDPROMPT" = "Símbolo del sistema";
"IDS_QUICKSTEP_WIN_COMPUTERMANAGER" = "Administración de los ordenadores";
"IDS_QUICKSTEP_WIN_CONTROLPANEL" = "Panel de control";
"IDS_QUICKSTEP_WIN_DEVICEMANAGER" = "Administrador de dispositivos";
"IDS_QUICKSTEP_WIN_PROGRAMSANDFEATURES" = "Programas y características";
"IDS_QUICKSTEP_WIN_SWITCHUSER" = "Cambiar de usuario";
"IDS_QUICKSTEP_WIN_SYSTEMPROPERTIES" = "Sistema";
"IDS_QUICKSTEP_WIN_TASKMANAGER" = "Administrador de tareas";
"IDS_QUICKSTEP_WIN_WINDOWSUPDATE" = "Actualización y seguridad";
"IDS_RC_AV_PANEL_CLOSE_PANEL_AND_STOP_AUDIO" = "Cerrar el panel y dejar de transmitir mi audio y mi vídeo";
"IDS_RC_AV_PANEL_MUTE_MICROPHONE" = "Desactivar micrófono";
"IDS_RC_AV_PANEL_NO_CAMERA_CONNECTED" = "No hay ninguna cámara conectada";
"IDS_RC_AV_PANEL_NO_MICROPHONE_CONNECTED" = "No hay ningún micrófono conectado";
"IDS_RC_AV_PANEL_NO_SPEAKER_CONNECTED" = "No hay altavoces conectados";
"IDS_RC_AV_PANEL_OPEN_SETTINGS" = "Open audio and video settings";
"IDS_RC_AV_PANEL_TITLE" = "Audio y vídeo";
"IDS_RC_AV_PANEL_TURN_CAMERA_OFF" = "Apagar cámara";
"IDS_RC_AV_PANEL_TURN_CAMERA_ON" = "Encender la cámara";
"IDS_RC_AV_PANEL_TURN_SPEAKER_OFF" = "Apagar el altavoz";
"IDS_RC_AV_PANEL_TURN_SPEAKER_ON" = "Encender el altavoz";
"IDS_RC_AV_PANEL_UNMUTE_MICROPHONE" = "Reactivar micrófono";
"IDS_RC_CHAT_PANEL_INPUT_PLACEHOLDER" = "Type a message";
"IDS_RC_CHAT_PANEL_SEND" = "Send";
"IDS_RC_CHAT_PANEL_TITLE" = "Chat";
"IDS_RC_SESSION_INFO_AC_CHANGE_SIDES" = "Switching sides:";
"IDS_RC_SESSION_INFO_AC_CONTROL_REMOTE_TV" = "Control the remote TeamViewer:";
"IDS_RC_SESSION_INFO_AC_DISABLE_REMOTE_IMNPUT" = "Lock the remote keyboard and mouse:";
"IDS_RC_SESSION_INFO_AC_EXECUTE_SCRIPTS" = "Execute scripts:";
"IDS_RC_SESSION_INFO_AC_FILE_TRANSFER" = "Transfer files:";
"IDS_RC_SESSION_INFO_AC_FILE_TRANSFER_WIDGET" = "File transfer using file box:";
"IDS_RC_SESSION_INFO_AC_REMOTE_CONTROL" = "Control remote computers:";
"IDS_RC_SESSION_INFO_AC_REMOTE_PRINTING" = "Use TeamViewer printing:";
"IDS_RC_SESSION_INFO_AC_TITLE" = "Access controls";
"IDS_RC_SESSION_INFO_AC_VIEW_DESKTOP" = "Connect and view remote screens:";
"IDS_RC_SESSION_INFO_CONNECTION_DATA_RECEIVED" = "Data received:";
"IDS_RC_SESSION_INFO_CONNECTION_DISPLAY" = "Display:";
"IDS_RC_SESSION_INFO_CONNECTION_DURATION" = "Duration:";
"IDS_RC_SESSION_INFO_CONNECTION_INFO" = "Information";
"IDS_RC_SESSION_INFO_CONNECTION_LOCAL_DEVICE" = "Your device";
"IDS_RC_SESSION_INFO_CONNECTION_LOCAL_FINGERPRINT" = "Local fingerprint:";
"IDS_RC_SESSION_INFO_CONNECTION_PARTNER_VERSION" = "Partner's version:";
"IDS_RC_SESSION_INFO_CONNECTION_REMOTE_FINGERPRINT" = "Remote fingerprint:";
"IDS_RC_SESSION_INFO_CONNECTION_TITLE" = "Connection";
"IDS_RC_SESSION_INFO_CONNECTION_TV_ROUTER" = "TeamViewer router";
"IDS_RC_SESSION_INFO_PARTICIPANTS" = "Participants";
"IDS_RC_SESSION_INFO_PARTICIPANT_SWITCH_SIDES" = "Switch sides with partner";
"IDS_RC_SESSION_INFO_REMOTE_DEVICE" = "Remote device";
"IDS_RC_SESSION_INFO_SUPPORTER" = "Supporter";
"IDS_RC_SESSION_INFO_TITLE" = "Session information";
"IDS_RC_TOOLBAR_ACTIONS" = "Acciones";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD" = "Portapapeles";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_GET" = "Obtener portapapeles";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_SEND" = "Enviar portapapeles";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_SYNC" = "Usar portapapeles compartido";
"IDS_RC_TOOLBAR_ACTIONS_CONNECTION_INFO" = "Información de conexión";
"IDS_RC_TOOLBAR_ACTIONS_DISABLE_REMOTE_INPUT" = "Deshabilitar entrada remota";
"IDS_RC_TOOLBAR_ACTIONS_FORCE_QUIT" = "Force Quit";
"IDS_RC_TOOLBAR_ACTIONS_LEAVE_NOTE" = "Dejar nota";
"IDS_RC_TOOLBAR_ACTIONS_LOCK" = "Bloquear";
"IDS_RC_TOOLBAR_ACTIONS_LOCK_NOW" = "Bloquear ahora";
"IDS_RC_TOOLBAR_ACTIONS_LOCK_SESSION_END" = "Bloquear al terminar la sesión";
"IDS_RC_TOOLBAR_ACTIONS_LOCK_SIGN_OUT" = "Cerrar sesión en ordenador remoto";
"IDS_RC_TOOLBAR_ACTIONS_QUICK_STEPS" = "QuickSteps";
"IDS_RC_TOOLBAR_ACTIONS_REBOOT" = "Reiniciar";
"IDS_RC_TOOLBAR_ACTIONS_REBOOT_SAFE_MODE" = "Reiniciar en modo seguro";
"IDS_RC_TOOLBAR_ACTIONS_REMOTE_UPDATE" = "Actualización remota";
"IDS_RC_TOOLBAR_ACTIONS_REQUEST_ACCESS" = "Solicitar acceso total de control remoto";
"IDS_RC_TOOLBAR_ACTIONS_SCRIPTS" = "Scripts";
"IDS_RC_TOOLBAR_ACTIONS_SCRIPTS_MANAGE" = "Gestionar scripts";
"IDS_RC_TOOLBAR_ACTIONS_SCRIPTS_OWN" = "Scripts propios";
"IDS_RC_TOOLBAR_ACTIONS_SEND_CTRL_ALT_DEL" = "Enviar Ctrl + Alt + Supr";
"IDS_RC_TOOLBAR_ACTIONS_SEND_KEY_COMBINATIONS" = "Enviar combinaciones de clave";
"IDS_RC_TOOLBAR_ACTIONS_SHOW_BLACK_SCREEN" = "Mostrar pantalla negra";
"IDS_RC_TOOLBAR_COMMUNICATE" = "Comunicar";
"IDS_RC_TOOLBAR_COMMUNICATE_AUDIO_AND_VIDEO_CALL" = "Audio y vídeo";
"IDS_RC_TOOLBAR_COMMUNICATE_AUDIO_AND_VIDEO_CALL_ACTIVE" = "Detener audio y vídeo";
"IDS_RC_TOOLBAR_COMMUNICATE_CHAT" = "Chat";
"IDS_RC_TOOLBAR_COMMUNICATE_COMPUTER_SOUND" = "Sonido del ordenador";
"IDS_RC_TOOLBAR_COMMUNICATE_FEEDBACK" = "Comentarios";
"IDS_RC_TOOLBAR_COMMUNICATE_INVITE_PARTICIPANTS" = "Invitar a más participantes";
"IDS_RC_TOOLBAR_COMMUNICATE_SHOW_PARTICIPANTS" = "Show participants";
"IDS_RC_TOOLBAR_COMMUNICATE_SWITCH_SIDES" = "Cambiar de sentido con asociado";
"IDS_RC_TOOLBAR_COMMUNICATE_WHITEBOARD" = "Pizarra";
"IDS_RC_TOOLBAR_DRAG_TOOLBAR" = "Drag Toolbar";
"IDS_RC_TOOLBAR_END_SESSION" = "Terminar sesión";
"IDS_RC_TOOLBAR_END_SESSION_AND_LOCK" = "Terminar sesión y bloquear ordenador remoto";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS" = "Archivos y extras";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_ACTIVE_PRINTING" = "Activar la función de impresión de TeamViewer";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_COMMENT" = "Observación";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_DASHBOARD" = "Panel";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_FILE_TRANSFER" = "Transferencia de archivos";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_RECORD" = "Grabar";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_START_RECORDING" = "Start recording";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_STOP_RECORDING" = "Stop and save recording";
"IDS_RC_TOOLBAR_FULLSCREEN_ENTER" = "Cambiar a pantalla completa";
"IDS_RC_TOOLBAR_FULLSCREEN_EXIT" = "Salir de pantalla completa";
"IDS_RC_TOOLBAR_FUNCTION_NOT_AVAILABLE" = "Esta funcionalidad no está disponible en este momento.";
"IDS_RC_TOOLBAR_MODE_COLLPASE" = "Contraer barra de herramientas";
"IDS_RC_TOOLBAR_MODE_EXPAND" = "Expandir barra de herramientas";
"IDS_RC_TOOLBAR_OVERFLOW" = "Menú";
"IDS_RC_TOOLBAR_VIEW" = "Ver";
"IDS_RC_TOOLBAR_VIEW_HIDE_WALLPAPER" = "Ocultar fondo de escritorio";
"IDS_RC_TOOLBAR_VIEW_MONITORS" = "Monitores";
"IDS_RC_TOOLBAR_VIEW_MONITORS_OPEN_MONITOR_P1" = "Open monitor %1% in new window";
"IDS_RC_TOOLBAR_VIEW_MONITORS_OPEN_MONITOR_P2" = "Open monitor %1% (%2%) in new window";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SHOW_ALL" = "Mostrar todos los monitores en una pantalla";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SHOW_MONITOR_P1" = "Mostrar monitor %1%";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SHOW_MONITOR_P2" = "Show monitor %1% (%2%)";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SWITCH_MONITORS" = "Cambiar monitor";
"IDS_RC_TOOLBAR_VIEW_QUALITY" = "Calidad";
"IDS_RC_TOOLBAR_VIEW_QUALITY_AUTO_SELECT" = "Selección automática";
"IDS_RC_TOOLBAR_VIEW_QUALITY_CUSTOM_SETTINGS" = "Configuración personalizada";
"IDS_RC_TOOLBAR_VIEW_QUALITY_EDIT_CUSTOM_SETTINGS" = "Edit custom settings";
"IDS_RC_TOOLBAR_VIEW_QUALITY_OPTIMIZE_QUALITY" = "Optimizar calidad";
"IDS_RC_TOOLBAR_VIEW_QUALITY_OPTIMIZE_SPEED" = "Optimizar velocidad";
"IDS_RC_TOOLBAR_VIEW_REFRESH_SCREEN" = "Actualizar pantalla";
"IDS_RC_TOOLBAR_VIEW_REMOTE_CURSOR" = "Mostrar cursor remoto";
"IDS_RC_TOOLBAR_VIEW_SCALING" = "Vista";
"IDS_RC_TOOLBAR_VIEW_SCALING_ORIGINAL" = "Original";
"IDS_RC_TOOLBAR_VIEW_SCALING_SCALED" = "Escala";
"IDS_RC_TOOLBAR_VIEW_SCREEN_CONTENT" = "Seleccionar contenido de pantalla";
"IDS_RC_TOOLBAR_VIEW_SCREEN_CONTENT_SINGLE_WINDOW" = "Seleccionar una sola ventana";
"IDS_RC_TOOLBAR_VIEW_SCREEN_CONTENT_WHOLE_DESKTOP" = "Mostrar escritorio completo";
"IDS_RC_TOOLBAR_VIEW_SCREEN_RESOLUTION" = "Resolución de pantalla";
"IDS_RC_TOOLBAR_VIEW_SCREEN_RESOLUTION_OPTIMAL_P1" = "Resolución óptima (%1%)";
"IDS_RC_TOOLBAR_VIEW_SESSIONS_IN_TABS" = "Mostrar sesiones en pestañas";
"IDS_RC_WHITEBOARD_PANEL_CURSOR" = "Control mode";
"IDS_RC_WHITEBOARD_PANEL_DRAWING_NOT_POSSIBLE" = "Drawing is currently not possible. Either you are not allowed to draw or the presenter hasn't activated the whiteboard, yet.";
"IDS_RC_WHITEBOARD_PANEL_ELLIPSE" = "Ellipse";
"IDS_RC_WHITEBOARD_PANEL_ERASER" = "Eraser";
"IDS_RC_WHITEBOARD_PANEL_MARKER" = "Highlighter";
"IDS_RC_WHITEBOARD_PANEL_PENCIL" = "Pen";
"IDS_RC_WHITEBOARD_PANEL_RECTANGLE" = "Rectangle";
"IDS_RC_WHITEBOARD_PANEL_SHOW_DRAWING" = "Show drawing";
"IDS_RC_WHITEBOARD_PANEL_TEXT" = "Text";
"IDS_RC_WHITEBOARD_PANEL_TEXT_BUBBLE" = "Speech Balloon";
"IDS_RC_WHITEBOARD_PANEL_TITLE" = "Whiteboard";
"IDS_RECORD" = "Grabar";
"IDS_REFRESH" = "Actualizar";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_IS_BLACKLISTED_REMOTELY" = "No puede invitar a un asociado que está en la lista de bloqueados (o que no está en la lista de permitidos) del ordenador controlado en remoto.";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_REMOTE_BLACKLIST_CHECK_FAILED" = "Error en la comprobación de la lista de bloqueados/de permitidos del ordenador controlado en remoto, se ha interrumpido la invitación.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_AC_DENIED" = "El lado remoto no permite que se ejecute el script.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_LOGGED_IN" = "Inicie sesión para utilizar los scripts.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_SUPPORTED_BY_REMOTE" = "La versión de TeamViewer del cliente remoto no ofrece el soporte para ejecutar scripts.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_PLAN" = "Los scripts no están disponibles con su plan.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_SCRIPTS" = "Puedes cargar los scripts en la consola de gestión para ejecutarlos durante una sesión.";
"IDS_REMOTESCRIPTING_DISABLED_UNKNOWN_ERROR" = "Ha ocurrido un error al recuperar los scripts.";
"IDS_REMOTESCRIPTING_DOWNLOADING_SCRIPT" = "Descargar script.";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FAILED" = "Error al descargar el script.";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FINISHED" = "Se ha descargado el script.";
"IDS_REMOTESCRIPTING_ERROR_WHILE_EXECUTING_SCRIPT_P1" = "Ejecución del script \"%1%\" fallida.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_P1" = "Script \"%1%\" finalizado.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_WITH_RESULT_P2" = "Script \"%1%\" finalizado con valor devuelto %2%.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_P1" = "Ejecutar el script: %1%";
"IDS_REMOTESCRIPTING_FILE_EXTENSION_NOT_SUPPORTED_ERROR_P1" = "No se ha podido ejecutar el script porque no se admite el tipo de archivo %1%.";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO" = "Gestionar scripts...";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO_TOOLTIP" = "Gestione sus scripts en la consola de gestión.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_LINUX_PKEXEC_NOT_FOUND" = "No es posible ejecutar scripts que necesiten permisos de administración, ya que no se ha encontrado Polkit pkexec.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_QUICKSUPPORT" = "Los scripts que requieren permisos de administrador no se pueden ejecutar si QuickSupport está activo.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_UNSUPPORTED_LINUX_VERSION" = "Los scripts que requieren permisos de administrador no son compatibles actualmente con la versión remota de TeamViewer en Linux.";
"IDS_REMOTESUPPORT_PARTNER_OLD_VERSION_CHANGEDIR" = "No es posible cambiar de sentido, porque el asociado tiene una versión antigua de TeamViewer.\r\nActualice la instalación del TeamViewer remoto para cambiar de sentido durante el soporte remoto.";
"IDS_REMOTE_LOGOFF" = "Cierre de sesión remoto";
"IDS_REMOTE_REBOOT" = "Reinicio remoto";
"IDS_REMOTE_REBOOT_LOG_OFF" = "Cerrar sesión";
"IDS_REMOTE_REBOOT_MULTIUSER_WARNING" = "El servidor remoto está ejecutando TeamViewer en modo multiusuario. Después de activar esta función, la ID de TeamViewer actual %1% del usuario %2% no estará disponible. Por lo tanto, deberá usar la ID del servidor %3% para volver a conectarse a este servidor.";
"IDS_REMOTE_REBOOT_REBOOT" = "Reiniciar";
"IDS_REMOTE_REBOOT_SAFE_MODE" = "Reiniciar en modo seguro";
"IDS_REMOTE_SOUND" = "Sonidos del ordenador";
"IDS_REMOTE_UPDATE" = "Actualización remota";
"IDS_SCALE_ORIGINAL" = "Original";
"IDS_SCALE_SCALED" = "Escala";
"IDS_SCALING" = "Vista";
"IDS_SCREEN_RESOLUTION" = "Resolución de pantalla";
"IDS_SELECT_SINGLE_WINDOW" = "Seleccionar una sola ventana";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_MESSAGE" = "TeamViewer necesita acceso a los servicios de Accesibilidad para enviar combinaciones de tecla del sistema en el equipo remoto.";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_OPEN_SYSTEM_PREFERENCES" = "Abrir Preferencias del sistema...";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_TITLE" = "Accesibilidad";
"IDS_SERVER_TB_BACKGROUND" = "Quitar fondo de escritorio remoto";
"IDS_SERVER_TB_DINPUT" = "Deshabilitar entrada remota";
"IDS_SERVER_TB_DIRCHANGE" = "Cambiar de sentido con asociado";
"IDS_SERVER_TB_OPTIONS" = "Información de conexión...";
"IDS_SERVER_TB_QTY_AUTO" = "Selección automática";
"IDS_SERVER_TB_QTY_CUSTOM" = "Configuración personalizada";
"IDS_SERVER_TB_QTY_DIALOG" = "Editar configuración personalizada...";
"IDS_SERVER_TB_QTY_QUALITY" = "Optimizar calidad";
"IDS_SERVER_TB_QTY_SPEED" = "Optimizar velocidad";
"IDS_SERVER_TB_QUALITY" = "Calidad";
"IDS_SERVER_TB_SHOWALLMONITORS" = "Mostrar todos los monitores";
"IDS_SESSIONREC_ERROR_PAUSE" = "No se pudo poner en pausa la grabación de la sesión";
"IDS_SESSIONREC_ERROR_START" = "No se pudo iniciar la grabación de la sesión";
"IDS_SESSIONREC_ERROR_STOP" = "No se pudo detener la grabación de la sesión";
"IDS_SHOW_BLACK_SCREEN" = "Mostrar pantalla negra";
"IDS_SHOW_MONITOR_P1" = "Show Monitor %1%";
"IDS_SHOW_MONITOR_P2" = "Show Monitor %1% (%2%)";
"IDS_SHOW_REMOTE_CURSOR" = "Mostrar cursor remoto";
"IDS_SHOW_SCREEN" = "Ver pantalla";
"IDS_SHOW_WHOLE_DESKTOP" = "Mostrar escritorio completo";
"IDS_SP_PAUSE" = "Pausa";
"IDS_SP_STOP" = "Parada";
"IDS_SR_SESSIONRECORDER_ACTIVE" = "Está grabando la sesión.\r\nDetenga la grabación para cambiar de sentido con su asociado.";
"IDS_START" = "Iniciar";
"IDS_START_AUDIO" = "Iniciar audio";
"IDS_TB_ACTIONS_TITLE" = "Acciones";
"IDS_TB_AV_TITLE" = "Audio/Vídeo";
"IDS_TB_CLOSE_TOOLTIP" = "Cerrar";
"IDS_TB_EXTRAS_TITLE" = "Extras";
"IDS_TB_MONITOR_TOOLTIP" = "Siguiente monitor";
"IDS_TB_MULTIMONITOR_TOOLTIP" = "Choose Monitor";
"IDS_TB_REMOTEUPDATE_TOOLTIP" = "Actualización remota";
"IDS_TB_VIEW_TITLE" = "Ver";
"IDS_TB_WINUIEVENTS_TOOLTIP" = "Atajos";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_TVONE_CLIENT_WAITING_ROOM_DESCRIPTION" = "Cuando el participante acepte la solicitud de sesión podrás acceder a su dispositivo.";
"IDS_TVONE_CLIENT_WAITING_ROOM_HEADER" = "Esperando a que el participante se una a la sesión";
"IDS_TVONE_SERVER_WAITING_ROOM_DESCRIPTION" = "Una vez que la sesión comience podrás dar acceso a tu dispositivo";
"IDS_TVONE_SERVER_WAITING_ROOM_HEADER" = "Esperando a su técnico de asistencia para iniciar sesión";
"IDS_TVONE_SESSION_STARTING_WAITING_ROOM_DESCRIPTION" = "Have a great session!";
"IDS_TVONE_SESSION_STARTING_WAITING_ROOM_HEADER" = "Starting remote session";
"IDS_UIEVENT_APPSBAR" = "Comandos de aplicación";
"IDS_UIEVENT_CHARMBAR" = "Botones de acceso";
"IDS_UIEVENT_SNAP" = "Acoplar";
"IDS_UIEVENT_STARTMENU_CENTER" = "Iniciar";
"IDS_UIEVENT_SWITCHAPP" = "Cambiar de aplicación";
"IDS_VIDEO" = "Vídeo";
"IDS_WAITING_FOR_PARTNER" = "Esperar al asociado...";
"IDS_WIDGET_SESSIONLIST_TITLE_RC" = "Lista de sesiones";
"IDS_WIDGET_WHITEBOARD_TITLE" = "Pizarra";
